/*--------------------------------------------------------------*/
/*--------------------------------------------------------------
# color
  ## All
  ## Header
  ## Footer
  ## Single
  ## Home
  ## Archive
  ## Summary Archive
  ## Sidebar
  ## 404
  ## Pagination
  ## Lotto Checking
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## All
--------------------------------------------------------------*/
.breadcrumb {
  background-color: inherit;
}

.breadcrumb a {
  color: #000000;
}

.bottom-border-color {
  border-bottom: .2rem solid #9AAC4F;
}

.carousel-indicators li.active{
  background-color: #9AAC4F;
}

.carousel-indicators li {
  border: solid #9AAC4F 1px;
}

.carousel-control-prev,
.carousel-control-next {
  background-color: #78777c;
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
#page {
  background-color: #fff;
}

.slogan {
  color: #000000;
}

.site-header {
  background: url(../images/bg-header.png);
  background-size: cover;
  background-position: center;
}

#site-menu {
  background: url(../images/bg-menu.jpg);
  background-size: cover;
  background-color: #9AAC4F;
}

#site-menu .menu {
  color: #fff;
}

#site-menu .menu:hover, #site-menu .menu-active {
  background-color: #577620;
}

#site-menu .menu.no-hover:hover {
  background-color: inherit;
}

#site-menu .menu button {
  color: #fed003;
}

#site-menu .btn-group:hover .menu {
  background-color: #577620;
  color: #fff;
}

#site-menu .btn-group > .dropdown-menu .dropdown-item {
  color: #000;
}

#site-menu .btn-group > .dropdown-menu .dropdown-item:focus, #site-menu .btn-group > .dropdown-menu .dropdown-item:hover {
  background-color: #577620;
  color: #fff;
}

#site-menu .main-navigation li {
  color: #fed003;
}

.header-logo img {
  max-height: 7rem;
}

@media (max-width: 575px) {
  .header-logo {
    border-bottom: 0.2rem solid #9AAC4F;
    background: url(../images/bg-header.png);
    background-size: cover;
    background-position: center;
  }

  .header-logo img {
    height: 3rem;
  }
}

.search-form-group input.form-control {
  background: transparent;
  border: none;
  width: 100%;
  color: transparent;
}

.search-form-group input.form-control::-webkit-input-placeholder {
  /* WebKit browsers */
   color: transparent;
}

.search-form-group input.form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
   color: transparent;
}

.search-form-group input.form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
   color: transparent;
}

.search-form-group input.form-control:-ms-input-placeholder {
  /* Internet Explorer 10+ */
   color: transparent;
}

.search-form-group input.form-control::placeholder {
  color: transparent;
}

.search-form-group.sb-search-open input.form-control:focus {
  color: #000;
}

.search-form-group.sb-search-open {
  background: #fff;
  border: 1px solid #fff;
}

.search-form-group.sb-search-open input.form-control {
  color: #666;
}

.search-form-group.sb-search-open input.form-control::placeholder {
  color: #666;
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.site-footer {
  background: url(../images/bg-footer.jpg);
  background-size: cover;
}

.site-footer a {
  color: #fff;
}

.tags-item a {
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
}

.site-footer .mail-contact {
  color: #404040;
}

/*--------------------------------------------------------------
## Single
--------------------------------------------------------------*/

.single-content .tag-link a , .single-content .tag-link a:hover {
  color: #FFF;
}

.single-content .tag-link .single-tag {
  background-color: #9AAC4F;
}

.single-recommend .headline-hilight {
  color: #95A833;
}

.single-recommend .headline-hilight {
  border-left: solid #95A833 0.3rem;
  padding-left: 1rem;
}

/*--------------------------------------------------------------
## Home
--------------------------------------------------------------*/
h1.site-title {
  color: #95A833;
}

.hilight-content {
  color: #5273AB;
}

.card-body-text a {
  color: #000;
}

.sub-content .card-body-content .text-content a {
  color: #000;
}

.sub-content .headline.headline-border-left {
  border-left: solid #95A833 0.3rem;
  padding-left: 1rem;
}

.sub-content .headline-center {
  text-align: center;
}

.btn-readmore {
  background-color: #5273AB;
}

.slide-hilight-mobile .carousel-caption .card-text {
  color: #000;
}

.headline-hilight a,
.sub-content .headline a {
  color: #95A833;
}

.sub-content .headline .more {
  background-color: #f1f1f5;
}

.section-box-custom a.more .fa {
  color: #95A833;
}

.sub-content-row-type-1 {
  background: url(../images/bg-content.jpg);
  background-size: cover;
  background-color: #e7e6eb;
}

.section-box-type-4,
.section-box-type-6 {
  background-color: #f8f6f7;
}

.section-box-type-6 .more {
  border: 2px solid #95A833;
  color: #000;
}

/*--------------------------------------------------------------
## Archive
--------------------------------------------------------------*/

.archive-item {
  /* color: #5273AB; */
  color: #000;
}

.archive-item .title a {
  /* color: #5273AB; */
  color: #000;
}

/*--------------------------------------------------------------
## Summary archive
--------------------------------------------------------------*/



/*--------------------------------------------------------------
## 404
--------------------------------------------------------------*/
.text-size-left {
  color: #5273AB;
}

.text-size-right {
  color: #5273AB;
}

/*--------------------------------------------------------------
## Pagination
--------------------------------------------------------------*/
.wp-pagenavi a, .wp-pagenavi span {
  color: #fff;
  border: 0;
}

.wp-pagenavi span.current {
  background-color: #fed003;
  color: #95A833;
}

.archive-pagenav .wp-pagenavi {
  border: .35rem solid #95A833;
  background-color: #95A833;
}

.archive-pagenav .wp-pagenavi .pages {
  border-right: .07rem solid #95A833;
}

/*--------------------------------------------------------------
## searchform
--------------------------------------------------------------*/
.form-control-submit, .search-label {
  background-color: transparent;
  color: #fff;
}

.search-form-group.sb-search-open .search-label, .sb-search .search-label {
	background: #9AAC4F;
	color: #fff;
}

.navbar-light .navbar-toggler {
  background-color: #fff;
}

/*--------------------------------------------------------------
## Lotto Checking
--------------------------------------------------------------*/
.primary-prize-section .first-prize,
.lotto-checker .lotto-checking-form .btn-checking-submit,
.lotto-history-sidebar .lotto-short .col-draw-date .draw-date,
.lotto-history .lotto-short .col-draw-date .draw-date {
  background-color: #96AF3E;
}

.primary-prize-section .special-prize .three-digit .number:first-child {
  border-color: #96AF3E;
}

.primary-prize-section .special-prize .number {
  color: #96AF3E;
}

.primary-prize-section .first-prize .prize-desc {
  color: #fff;
}
